<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>de Guzman - s07 Activity</title>
</head>
<body>
	<h1>Submission by Vea Annamika J. de Guzman for the s07 Activity</h1>
	<script type="text/javascript" src="./activity.js"></script>
</body>
</html>